<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="keywords" content="advanced search custom, agency, agent, business, clean, corporate, directory, google maps, homes, listing, membership packages, property, real estate, real estate agent, realestate agency, realtor">
<meta name="description" content="FindHouse - Real Estate HTML Template">
<meta name="CreativeLayers" content="ATFN">
<!-- css file -->
<link rel="stylesheet" href="css/bootstrap.min.css">
<link rel="stylesheet" href="css/style.css">
<link rel="stylesheet" href="css/dashbord_navitaion.css">
<!-- Responsive stylesheet -->
<link rel="stylesheet" href="css/responsive.css">
<link href="css/croppie.css" />
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
<link href="https://cdnjs.cloudflare.com/ajax/libs/croppie/2.6.4/croppie.min.css" rel="stylesheet">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/croppie/2.6.4/croppie.min.js"></script>
<!-- Title -->
<title>Homeet</title>
<!-- Favicon -->
<link href="images/favicon.ico" sizes="128x128" rel="shortcut icon" type="image/x-icon" />
<link href="images/favicon.ico" sizes="128x128" rel="shortcut icon" />


<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="wrapper">
	<div class="preloader"></div>



	<!-- Our Dashbord -->
		<!-- Our Dashbord -->
        <section class="our-dashbord dashbord bgc-f7 pb50 pt-5">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-2 col-xl-1 dn-992 pl0"></div>
                    <div class="col-lg-8 col-xl-10 maxw100flex-992">
                        <div class="row">
                            <div class="col-lg-12 mb-5">
                                <div class="breadcrumb_content style2">
                                    <h2 class="breadcrumb_title">Добро пожаловать!</h2>
                                    <p>Давайте познакомимся!</p>
                                </div>
                            </div>
                            <div class="col-lg-12">
                                <div class="my_dashboard_review">
                                    <div class="row">
                                        <div class="col-xl-12">
                                            <div class="row">
                                                <!-- <div class="col-lg-12">
                                                    <div class="wrap-custom-file">
                                                        <input type="file" name="image1" id="image1" accept=".gif, .jpg, .png"/>
                                                        <label  for="image1">
                                                              <span><i class="flaticon-download"></i> Загрузить фото </span>
                                                        </label>
                                                    </div>
                                                </div> -->
                                                <div class="col-lg-12">
                                                    <div class="demo-wrap upload-demo">
                                                        <div class="container">
                                                        <div class="grid">
                                                            <form action="" id="image-form">
                                                            <div class="col-1-2">
                                                                <div class="actions">
                                                                    <a class="btn file-btn">
                                                                        <span>Загрузить фото</span>
                                                                        <input type="file" id="upload" value="Choose a file" accept="image/*" />
                                                                    </a>
                                                                </div>
                                                            </div>
                                                            <div class="crop_photo col-lg-4 col-md-6 col-sm-12">
                                                                <div class="upload-demo-wrap">
                                                                    <div id="upload-demo"></div>
                                                                </div>
                                                                <button class="upload-result">Сохранить</button>
                                                            </div>
                                                            <div class="result_photo col-lg-4 col-md-6 col-sm-12">
                                                                <img src="" id="img_elem_id" style="height: 300px!important; width: 300px!important;">
                                                            </div>
                                                            </form>
                                                        </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-xl-6">
                                                    <div class="my_profile_setting_input form-group">
                                                        <label for="formGroupExampleInput3">Имя</label>
                                                        <input type="text" class="form-control" id="formGroupExampleInput3">
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-xl-6">
                                                    <div class="my_profile_setting_input form-group">
                                                        <label for="formGroupExampleInput4">Фамилия</label>
                                                        <input type="text" class="form-control" id="formGroupExampleInput4">
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-xl-6">
                                                    <div class="my_profile_setting_input form-group">
                                                        <label for="formGroupExampleInput7">Телефон</label>
                                                        <input type="text" class="form-control" id="formGroupExampleInput7">
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-xl-6">
                                                    <div class="my_profile_setting_input ui_kit_select_search form-group">
                                                        <label>Курс</label>
                                                        <select class="selectpicker" data-live-search="true" data-width="100%">
                                                            <option data-tokens="type1">1</option>
                                                            <option data-tokens="Type2">2</option>
                                                            <option data-tokens="Type3">3</option>
                                                            <option data-tokens="Type4">4</option>
                                                            <option data-tokens="Type5">5</option>
                                                            <option data-tokens="Type6">6</option>
                                                            
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="col-lg-12 col-xl-12">
                                                    <div class="my_profile_setting_input ui_kit_select_search form-group">
                                                        <label>Факультет</label>
                                                        <select class="selectpicker" data-live-search="true" data-width="100%">
                                                            <option data-tokens="type1">Факультет математики</option>
                                                            <option data-tokens="Type2">Факультет экономических наук</option>
                                                            <option data-tokens="Type3">Московский институт электроники и математики им. А.Н. Тихонова</option>
                                                            <option data-tokens="Type4">Факультет компьютерных наук</option>
                                                            <option data-tokens="Type5">Высшая школа бизнеса</option>
                                                            <option data-tokens="Type6">Факультет права</option>
                                                            <option data-tokens="Type7">Высшая школа юриспруденции и администрирования</option>
                                                            <option data-tokens="Type8">Факультет гуманитарных наук</option>
                                                            <option data-tokens="Type9">Факультет социальных наук</option>
                                                            <option data-tokens="Type10">Факультет социальных наук</option>
                                                            <option data-tokens="Type11">Факультет коммуникаций, медиа и дизайна</option>
                                                            <option data-tokens="Type12">Факультет мировой экономики и мировой политики</option>
                                                            <option data-tokens="Type13">Факультет физики</option>
                                                            <option data-tokens="Type14">Международный институт экономики и финансов</option>
                                                            <option data-tokens="Type15">Факультет городского и регионального развития</option>
                                                            <option data-tokens="Type16">Факультет химии</option>
                                                            <option data-tokens="Type17">Факультет биологии и биотехнологии</option>
                                                            <option data-tokens="Type18">Факультет географии и геоинформационных технологий</option>
                                                            <option data-tokens="Type19">Школа иностранных языков</option>
                                                            <option data-tokens="Type20">Институт статистических исследований и экономики знаний</option>
                                                            <option data-tokens="Type20">Банковский институт</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="col-xl-12">
                                                    <div class="my_profile_setting_textarea">
                                                        <label for="exampleFormControlTextarea1">Коротко о себе</label>
                                                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="7"></textarea>
                                                    </div>
                                                </div>
                                                <div class="col-xl-12 text-right">
                                                    <div class="my_profile_setting_input">
                                                        <button class="btn btn2">Сохранить</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row mt10 mt-5">
                            <div class="col-lg-12">
                                <div class="copyright-widget text-center">
                                    <p>© 2020 Homeet. Сделано Бизнес в стиле.RU.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
<a class="scrollToHome" href="#"><i class="flaticon-arrows"></i></a>
</div>
<!-- Wrapper End -->
<script type="text/javascript" src="js/jquery-3.3.1.js"></script>
<script type="text/javascript" src="js/jquery-migrate-3.0.0.min.js"></script>
<script type="text/javascript" src="js/popper.min.js"></script>
<script type="text/javascript" src="js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/jquery.mmenu.all.js"></script>
<script type="text/javascript" src="js/ace-responsive-menu.js"></script>
<script type="text/javascript" src="js/bootstrap-select.min.js"></script>
<script type="text/javascript" src="js/snackbar.min.js"></script>
<script type="text/javascript" src="js/simplebar.js"></script>
<script type="text/javascript" src="js/parallax.js"></script>
<script type="text/javascript" src="js/scrollto.js"></script>
<script type="text/javascript" src="js/jquery-scrolltofixed-min.js"></script>
<script type="text/javascript" src="js/jquery.counterup.js"></script>
<script type="text/javascript" src="js/wow.min.js"></script>
<script type="text/javascript" src="js/progressbar.js"></script>
<script type="text/javascript" src="js/slider.js"></script>
<script type="text/javascript" src="js/timepicker.js"></script>
<script type="text/javascript" src="js/wow.min.js"></script>
<script type="text/javascript" src="js/smartuploader.js"></script>
<script type="text/javascript" src="js/dashboard-script.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAAz77U5XQuEME6TpftaMdX0bBelQxXRlM&callback=initMap" type="text/javascript"></script>
<script type="text/javascript" src="js/googlemaps1.js"></script>
<script src="js/croppie.js"></script>
<!-- Custom script for all pages --> 
<script type="text/javascript" src="js/script.js"></script>

</body>
</html>